\subsubsection{Exercise with DIRE parton shower}
This sensitivity study follows the basic search strategy exploited in the past by
both the CMS and ATLAS experiments for what concerns the $H\to \gamma\gamma$ search~\cite{Khachatryan:2014ira,Aad:2012tfa}.
The study is performed only at generator level assuming only gluon fusion production mode (GGH).
The parton shower model assumed is the one described in Section~\ref{sec:dire-sub}.
Two isolated photons fulfiling loose identification criteria are selected
and required to be within the the detector acceptance of $|\eta|<2.5$
and the leading (subleading) photon must have $p_{T1}>40$ GeV and $p_{T2}>30$ GeV.
The diphoton invariant mass distribution is constructed from these photons and required to be in the $[110-150]$ GeV energy range.
Figures~\ref{fig:pt1H} and~\ref{fig:pt2H} show the transverse momentum distributions obtained for the two photons after the selection.

%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}
  \begin{center}
	\begin{tabular}{c c}
	\includegraphics[width=0.65\textwidth]{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_2gamma_figs/PT1_SIG_M125_G0004.png} &
   \end{tabular}	   
    \end{center}
\vspace{-0.5cm}
  \caption{\label{fig:pt1H}
   Transverse momentum distribution of the leading photon of the $H\to \gamma\gamma$ process produced via gluon fusion.}
\end{figure}
%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}
  \begin{center}
	\begin{tabular}{c c}
    \includegraphics[width=0.65\textwidth]{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_2gamma_figs/PT2_SIG_M125_G0004.png}
\end{tabular}	   
    \end{center}
\vspace{-0.5cm}
  \caption{\label{fig:pt2H}
   Transverse momentum distribution of the subleading photon of the $H\to \gamma\gamma$ process produced via gluon fusion.}
\end{figure}
%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
Figures~\ref{fig:ptH} and~\ref{fig:MH}  show the transverse momentum and the pure invariant mass of the diphoton system assuming no interference effect.
%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}
  \begin{center}
	\begin{tabular}{c c}
	\includegraphics[width=0.65\textwidth]{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_2gamma_figs/PT_SIG_M125_G0004.png} &
  \end{tabular}	   
    \end{center}
\vspace{-0.5cm}
  \caption{\label{fig:ptH}
   Diphoton transverse momentum distribution for pure $H\to \gamma\gamma$ signal produced via gluon fusion.}
\end{figure}
%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}
  \begin{center}
	\begin{tabular}{c c}
    \includegraphics[width=0.65\textwidth]{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_2gamma_figs/SIGINT_test_M125_G0004_HIST_SIG.png}
\end{tabular}	   
    \end{center}
\vspace{-0.5cm}
  \caption{\label{fig:MH}
   Diphoton invariant mass distribution for pure  $H\to \gamma\gamma$ signal produced via gluon fusion.}
\end{figure}
%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
Finally \refFs{fig:Int} and~\ref{fig:SigInt} show the diphoton mass shapes for only the interference term and for the signal+interference cross--section. Interference effect is considered between the $H\to \gamma\gamma$ resonant process and the non resonant diphoton production.
%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}
  \begin{center}
	\begin{tabular}{c c}
	\includegraphics[width=0.65\textwidth]{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_2gamma_figs/SIGINT_test_M125_G0004_HIST_INT.png} &
  \end{tabular}	   
    \end{center}
\vspace{-0.5cm}
  \caption{\label{fig:Int}
   Pure interference term of the diphoton production cross--section. }
\end{figure}
%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}
  \begin{center}
	\begin{tabular}{c c}
    \includegraphics[width=0.65\textwidth]{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_2gamma_figs/SIGINT_test_M125_G0004_HIST_SIGINT.png}
\end{tabular}	   
    \end{center}
\vspace{-0.5cm}
  \caption{\label{fig:SigInt}
   Total cross--section (signal+interference terms) distribution of the diphoton production. Signal refers to the $H\to \gamma\gamma$ process produced via gluon fusion. }
\end{figure}
%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
A convolution of the pure cross--section shape with a gaussian model can be applied to simulate the effects of the limited resolution of the detector in the photon energy measurement. Different values for the energy resolution (the $\sigma$ of the gaussian function) can be assumed to fold the generator shape.
Figure~\ref{fig:smear} shows the effect of the resolution smearing on the interference term assuming resolution values in the range [1.2-2.2] GeV.
%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}
  \begin{center}
	\begin{tabular}{c c}
	\includegraphics[width=0.65\textwidth]{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_2gamma_figs/INTvsSMEAR_test_M125_G0004_HIST.png} 
\end{tabular}	   
    \end{center}
\vspace{-0.5cm}
  \caption{\label{fig:smear}
   Interference cross--section term smeared assuming different values for the energy resolution in the range [1.2-2.2] GeV.}
\end{figure}
%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
A realistic energy resolution value of 1.7 GeV is eventually assumed before comparing the shapes of the pure signal term and of the signal + interference terms in order to evaluate the relative shift introduced by the interference term itself. Figures~\ref{fig:shift} and~\ref{fig:shiftZ}  show this effect. In this case the shift is evaluated by fitting the two distributions with a gaussian function and taking the difference of the fitted mean values of the two models. The inclusive shift obtained is equal to $\Delta m = -89$ MeV. The trend of this shift varying the assumption on the value of the energy resolution is also shown in Figure~\ref{fig:smearvsres}. The uncertainties associated to the shifts come only from the statistical propagation of the errors on the fit parameters.
%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}
  \begin{center}
	\begin{tabular}{c c}
	  \includegraphics[width=0.45\textwidth]{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_2gamma_figs/SIGINTvsSIG_test_M125_G0004_HIST.png} &
      \end{tabular}	   
    \end{center}
\vspace{-0.5cm}
  \caption{\label{fig:shift}
   Pure signal and signal + interference shapes after applying a gaussian energy smearing of 1.7 GeV to simulate detector resolution effects. Red distribution corresponds to the pure $H\to \gamma\gamma$ process while the blue distribution includes the interference effect. Cross--section distributions are fitted with a gaussian function. Results of the fit are shown on the plot with the corresponding colours.}
\end{figure}
%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}
  \begin{center}
	\begin{tabular}{c c}
          \includegraphics[width=0.45\textwidth]{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_2gamma_figs/SIGINTvsSIG_test_M125_G0004_HIST_ZOOM.png}
\end{tabular}	   
    \end{center}
\vspace{-0.5cm}
  \caption{\label{fig:shiftZ}
    This figure shows the same results of \refF{fig:shift} with a zoom around the peak region, applied to better visualize the shift introduced by the interference effect. The inclusive shift obtained is equal to $\Delta m = -89$ MeV.}
\end{figure}
%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}
  \begin{center}
	\begin{tabular}{c c}
	  \includegraphics[width=0.65\textwidth]{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_2gamma_figs/Shift_vs_Smearing_true.png} 
\end{tabular}	   
    \end{center}
\vspace{-0.5cm}
  \caption{\label{fig:smearvsres}
   Shift in the mass peak position as a function of the energy mass resolution assumed. The smearing resolution being fixed, both the signal only and the signal+interference cross--section distributions are fitted with a gaussian function. The smearing is evaluated by the difference of the mean values for
   the two gaussian functions. The uncertainties associated with the shifts comes only from the statistical propagation of the errors on the fit parameters. }
\end{figure}
%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
As outlined in Section~\ref{sec:HggIntTheory} the effect of the shift depends strongly upon the minimum threshold applied on the transverse momentum of the diphoton system. Figure~\ref{fig:shiftvspt} reproduces the results shown in Section~\ref{sec:HggIntTheory} showing that the greater the requirement on the minimum value of the diphoton momentum, the smaller the shift in the mass peak position.
%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}
  \begin{center}
	\begin{tabular}{c c}
	  \includegraphics[width=0.65\textwidth]{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_2gamma_figs/Shift_vs_PtCut_true.png} 
\end{tabular}	   
    \end{center}
\vspace{-0.5cm}
  \caption{\label{fig:shiftvspt}
   Shift in the mass peak position as a function of the minimum requirement on the diphoton transverse momentum. The smearing resolution being fixed, both the signal only and the signal+interference cross--section distributions are fitted with a gaussian function. The smearing is evaluated by the difference of the mean values for the two gaussian functions. The uncertainties associated to the shifts comes only from the statistical propagation of the errors on the fit parameters. }
\end{figure}
%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
Additional studies are ongoing in order to evaluate the dependence of the shift upon the natural width of the Higgs.
